﻿@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/opensans/v18/mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/oswald/v35/TK3_WkUHHAIjg75cFRf3bXL8LICs169vsUZiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v35/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/oswald/v35/TK3_WkUHHAIjg75cFRf3bXL8LICs1y9osUZiYA.ttf) format('truetype');
}
@media print {
  a[href]:after {
    content: none !important;
  }
}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-5ths {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}
#ControlBar_ControlPanel {
  z-index: 999999;
}
#ControlEditPageMenu > li > a {
  padding-bottom: 19px;
  height: 55px;
}
#ControlNav > li > a,
#ControlBar_CustomMenuItems > li > a,
#ControlActionMenu > li > a {
  padding-bottom: 20px;
  height: 53px;
}
.DNNEmptyPane {
  height: 0 !important;
  width: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  display: none !important;
}
.dnnSortable.ui-sortable,
.dnnSortable.ui-droppable {
  padding: 0 15px;
}
.cke_editable {
  background: #fff;
  margin: 0;
  padding: 20px;
}
.dnnCheckbox .mark {
  background-color: transparent;
}
.actionMenu .fa {
  color: #fff;
}
.DnnModule {
  position: static;
}
.DnnModule > a {
  display: inline;
}
.container-item-edit {
  float: right;
}
.container .dnnModuleManager {
  padding: 0 !important;
}
#dnnModuleDigitalAssetsSelectionToolbar,
#dnnModuleDigitalAssetsListViewToolbar,
#dnnModuleDigitalAssetsListContainer,
.dnnModuleDigitalAssetsGrid > table > thead > tr {
  min-height: 37px;
}
.dnnDialogMask {
  z-index: 99999 !important;
}
.dnnModuleDialog {
  z-index: 999999 !important;
}
.dnnEditState .header-phone.dnnModuleManager.dnnSortable {
  min-height: 1px !important;
}
.dnnEditState div#dnn_Social {
  min-height: 0 !important;
  height: 80px !important;
}
.DnnModule-PropertyAgent select {
  width: inherit;
}
.DnnModule-PropertyAgent input {
  width: inherit;
}
/*CKEditor*/
.cke_panel_listItem.cke_selected a,
.cke_panel_listItem a:hover,
.cke_panel_listItem a:focus,
.cke_panel_listItem a:active {
  background: #ccc !important;
}
.cke_editable h1 {
  color: #111;
}
.cke_panel_block {
  background: #e4e3e3 !important;
}
div.actionMenu ul {
  z-index: 1000 !important;
}
html {
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}
body {
  color: #0e0e0e;
  font-size: 20px;
  background: #0e0e0e;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}
html.mm-opened body {
  padding-top: 0;
}
@media (max-width: 1600px) {
  body {
    font-size: 16px;
  }
}
#Form {
  background: #fff;
}
section.main-content {
  padding-top: 142px;
}
@media (max-width: 1600px) {
  section.main-content {
    padding-top: 129px;
  }
}
@media (max-width: 1199px) {
  section.main-content {
    padding-top: 94px;
  }
}
@media (max-width: 767px) {
  section.main-content {
    padding-top: 98px;
  }
}
.dnnEditState section.main-content {
  padding-top: 0 !important;
}
.main-content .main-container {
  padding-top: 50px;
  padding-bottom: 50px;
}
img {
  max-width: 100%;
  height: auto !important;
  width: auto !important;
}
@media (min-width: 768px) {
  img.float-right {
    float: right;
    margin: 0 0 0 50px;
  }
  img.float-left {
    float: left;
    margin: 0 50px 0 0;
  }
}
@media (max-width: 767px) {
  img.float-right,
  img.float-left {
    margin: 0 auto 30px;
    display: block;
  }
}
*:focus {
  outline: 0 none !important;
}
/*table*/
.table,
.vertical-align {
  display: table;
  margin: 0;
}
.table .table-cell,
.vertical-align .table-cell,
.table .vertical-align-center,
.vertical-align .vertical-align-center {
  display: table-cell;
  float: none;
}
.table .table-row,
.vertical-align .table-row {
  display: table-row;
}
@media (max-width: 767px) {
  .table .table-row,
  .vertical-align .table-row,
  .table .table-cell,
  .vertical-align .table-cell {
    display: block;
  }
}
.vertical-align {
  height: 100%;
  width: 100%;
}
.vertical-align-center {
  vertical-align: middle;
  width: 100%;
}
.top-header {
  width: 100%;
  background: #c6203e;
  display: none;
}
@media (max-width: 767px) {
  .top-header {
    text-align: center;
  }
}
.top-header p {
  font-size: 0.7em;
  color: #fff;
  margin: 0;
}
@media (max-width: 767px) {
  .top-header p {
    font-size: 0.85em;
  }
}
.top-header .first p {
  margin: 8px 0 9px;
}
.top-header .Normal {
  margin: 0;
}
.top-header a {
  color: #fff;
  font-weight: bold;
}
.top-header a:hover {
  color: #241773;
}
.top-header a.btn {
  background: #fff;
  color: #c6203e;
  margin: 0 17px 0 0;
  border-radius: 0;
}
.top-header a.btn:hover {
  background: #dedede;
  color: #c6203e;
}
@media (max-width: 767px) {
  .top-header span {
    display: none;
  }
}
.pop-up-header .modal-backdrop {
  width: 100%;
  height: 1000%;
  z-index: 1002;
}
.pop-up-header .modal-dialog {
  z-index: 1003;
}
.pop-up-header .modal h4.modal-title {
  color: #102846;
  font-size: 24px;
}
.pop-up-header .modal-header .close {
  font-size: 32px;
  opacity: 1;
  margin-top: -5px;
}
.pop-up-header .modal-content {
  border-radius: 0px;
  border: 4px solid #241773;
  padding: 10px;
}
@media (min-width: 768px) {
  .pop-up-header .modal-dialog {
    width: 800px;
    margin: 100px auto;
  }
}
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 999;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}
.dnnEditState .header {
  position: relative;
}
@media (max-width: 767px) {
  .header {
    overflow: hidden;
  }
}
.header .logo {
  float: left;
  padding-top: 21px;
}
@media (max-width: 1199px) {
  .header .logo {
    padding-top: 12px;
    padding-bottom: 12px;
    max-width: 200px;
  }
}
.header .logo img {
  max-width: 100%;
}
.header-right {
  float: right;
  font-size: 1.2em;
}
@media (max-width: 1199px) {
  .header-right {
    padding: 13px 0 0;
  }
}
.header.scroll {
  top: 0 !important;
}
.header .toggle-nav {
  display: none;
  float: left;
  font-size: 1.6em;
  padding: 18px 20px 17px 0;
  color: #c6203e;
  margin-right: 0;
}
@media (max-width: 1199px) {
  .header .toggle-nav {
    display: block;
  }
}
.header .toggle-nav i {
  display: none;
}
.header .toggle-nav i.active {
  display: block;
}
footer {
  background: #0e0e0e;
  color: #fff;
  width: 100%;
  float: left;
}
footer .footer {
  width: 100%;
  background: #131313;
  padding-top: 20px;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
  footer .footer {
    text-align: center;
    padding-bottom: 30px;
  }
  footer .footer .Normal {
    margin: 0;
  }
}
footer .footer img {
  margin: 2px 0 30px;
  padding-right: 40px;
}
@media (max-width: 767px) {
  footer .footer img {
    margin: 10px 0 20px;
    padding-right: 0;
    max-width: 80%;
  }
}
footer .footer .Normal ul li {
  padding: 0;
  font-size: 0.8em;
}
footer .footer .Normal ul li:before {
  display: none;
}
footer a,
footer a:visited,
footer a:link {
  color: #fff;
  display: inline-block;
}
footer a:hover,
footer a:visited:hover,
footer a:link:hover {
  color: #c6203e;
}
footer p,
footer .Normal,
footer .NormalDisabled,
footer .NormalDeleted {
  color: #fff;
}
footer .copyright {
  padding: 10px 0;
  font-size: 0.7em;
}
@media (max-width: 991px) {
  footer .copyright {
    text-align: center;
  }
}
footer .credits {
  text-align: right;
}
@media (max-width: 991px) {
  footer .credits {
    text-align: center;
  }
}
.menu-container {
  float: right;
}
nav {
  font-size: 1em;
  float: left;
}
@media (max-width: 1199px) {
  nav {
    display: none;
  }
}
nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
nav .nav > ul > li {
  display: inline-block;
  position: relative;
  padding: 0 16px;
  z-index: 999;
  vertical-align: middle;
}
nav .nav > ul > li a,
nav .nav > ul > li a:visited,
nav .nav > ul > li span {
  font-weight: 300;
  display: block;
  color: #0e0e0e;
  position: relative;
  padding: 34px 0;
  cursor: pointer;
}
nav .nav > ul > li:hover > a,
nav .nav > ul > li:focus > a,
nav .nav > ul > li:hover > a:visited,
nav .nav > ul > li:focus > a:visited,
nav .nav > ul > li:hover > span,
nav .nav > ul > li:focus > span {
  color: #c6203e;
}
nav .nav > ul > li:hover > a:after,
nav .nav > ul > li:focus > a:after,
nav .nav > ul > li:hover > a:visited:after,
nav .nav > ul > li:focus > a:visited:after,
nav .nav > ul > li:hover > span:after,
nav .nav > ul > li:focus > span:after {
  content: "";
  width: 100%;
  height: 7px;
  background: #c6203e;
  position: absolute;
  bottom: 0;
  left: 0;
}
nav .nav > ul > li.active > a,
nav .nav > ul > li.active:hover > a,
nav .nav > ul > li.active > a:visited,
nav .nav > ul > li.active:hover > a:visited,
nav .nav > ul > li.active > span,
nav .nav > ul > li.active:hover > span {
  color: #c6203e;
}
nav .nav > ul > li.last {
  margin-left: 17px;
}
nav .nav > ul > li.last > a,
nav .nav > ul > li.last > a:visited,
nav .nav > ul > li.last > span {
  background: #241773;
  color: #fff;
  font-family: 'Oswald', sans-serif;
  font-size: 1.2em;
  text-transform: uppercase;
  padding: 30px 35px 32px;
}
@media (max-width: 1449px) {
  nav .nav > ul > li.last > a,
  nav .nav > ul > li.last > a:visited,
  nav .nav > ul > li.last > span {
    padding: 31px 35px 32px;
  }
}
nav .nav > ul > li.last > a:after,
nav .nav > ul > li.last > a:visited:after,
nav .nav > ul > li.last > span:after {
  display: none !important;
}
nav .nav > ul > li.last:hover a,
nav .nav > ul > li.last:hover a:visited,
nav .nav > ul > li.last:hover span {
  color: #fff;
  background: #c6203e;
}
nav .nav > ul > li .dropdown {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: none;
  position: absolute;
  top: 100%;
  padding: 12px 0 0;
  left: 16px;
  text-align: left;
  z-index: -1;
  background: #c6203e;
  padding: 9px 0;
}
nav .nav > ul > li .dropdown li {
  width: 100%;
  display: inline-block;
  position: relative;
}
nav .nav > ul > li .dropdown li:hover {
  background: #9a1930;
}
nav .nav > ul > li .dropdown li a,
nav .nav > ul > li .dropdown li span,
nav .nav > ul > li .dropdown li a.dropdown-toggle,
nav .nav > ul > li .dropdown li span.dropdown-toggle {
  color: #fff;
  font-size: 0.8em;
  white-space: nowrap;
  padding: 11px 30px;
}
nav .nav > ul > li .dropdown li .dropdown {
  display: none;
}
nav .nav > ul > li:hover .dropdown {
  display: block;
  z-index: 1;
}
nav #navigation > ul > li.first {
  display: none;
}
#mm-navigation.mm-menu {
  background: #241773;
  /*title*/
}
#mm-navigation.mm-menu .mm-panels > .mm-panel {
  padding-left: 0;
  padding-right: 0;
}
#mm-navigation.mm-menu .mm-panels > .mm-panel > .mm-listview:first-child,
#mm-navigation.mm-menu .mm-panels > .mm-panel > .mm-navbar + .mm-listview {
  margin-top: 0;
}
#mm-navigation.mm-menu .mm-listview > li {
  /*arrow*/
  /*menu item*/
  /*menu item text*/
  /*submenu*/
}
#mm-navigation.mm-menu .mm-listview > li.last.has-dropdown {
  background: #c6203e;
}
#mm-navigation.mm-menu .mm-listview > li .mm-next {
  height: 60px;
  padding: 20px 45px 20px 34px;
  border-left: 1px solid rgba(255, 255, 255, 0.05);
}
#mm-navigation.mm-menu .mm-listview > li .mm-next:after,
#mm-navigation.mm-menu .mm-listview > li .mm-next:after {
  border-color: rgba(255, 255, 255, 0.5);
  right: 49px;
  top: 2px;
}
#mm-navigation.mm-menu .mm-listview > li:not(.mm-divider)::after {
  border-color: rgba(255, 255, 255, 0.05);
  left: 20px;
}
#mm-navigation.mm-menu .mm-listview > li > a,
#mm-navigation.mm-menu .mm-listview > li > span {
  color: #fff;
  font-size: 1.2em;
  padding: 20px 45px;
  font-weight: 300;
}
#mm-navigation.mm-menu .mm-listview > li.mm-opened > a.mm-next,
#mm-navigation.mm-menu .mm-listview > li.mm-opened > .mm-panel,
#mm-navigation.mm-menu .mm-listview > li.mm-opened.mm-vertical > a.mm-next,
#mm-navigation.mm-menu .mm-listview > li.mm-opened.mm-vertical > .mm-panel {
  background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
}
#mm-navigation.mm-menu .mm-listview > li.dropdown-submenu:last-of-type:not(.mm-divider)::after {
  border: 0 none;
}
#mm-navigation.mm-menu .mm-navbar {
  height: 60px;
  line-height: 35px;
  padding: 0 40px;
}
#mm-navigation.mm-menu .mm-navbar > *,
#mm-navigation.mm-menu .mm-navbar a {
  color: rgba(255, 255, 255, 0.3);
}
#mm-navigation.mm-menu .mm-navbar .mm-title {
  text-transform: uppercase;
  font-family: 'Oswald';
  font-weight: normal;
  color: #fff;
  padding: 13px 0 0;
}
#mm-navigation.mm-menu .mm-navbar .mm-btn {
  height: 60px;
  width: 60px;
}
#mm-navigation.mm-menu .mm-navbar .mm-btn:before,
#mm-navigation.mm-menu .mm-navbar .mm-btn:after {
  border-color: rgba(255, 255, 255, 0.3);
}
#mm-navigation.mm-menu #mm-1 {
  padding-top: 0;
}
#mm-navigation.mm-menu #mm-1:before {
  height: 0;
}
#mm-navigation.mm-menu #mm-1 .mm-navbar {
  display: none;
}
#mm-navigation.mm-menu .mm-highest .mm-navbar {
  background: #241773;
}
#mm-navigation.mm-menu #mm-0 .mm-title {
  padding: 16px 0;
}
#mm-blocker {
  background: rgba(0, 0, 0, 0.5);
}
h1 {
  margin: 0;
  font-size: 4em;
  /*80px*/
  color: #fff;
  line-height: 1em;
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
}
@media (max-width: 1600px) {
  h1 {
    font-size: 3.5em;
  }
}
@media (max-width: 1199px) {
  h1 {
    font-size: 3em;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 2em;
  }
}
.inner h1 {
  color: #c6203e;
  font-size: 3em;
  margin: 0 0 30px;
}
h2 {
  margin-top: 34px;
  margin-bottom: 19px;
  color: #241773;
  font-size: 2em;
  line-height: 1.2em;
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
}
@media (max-width: 1199px) {
  h2 {
    font-size: 1.7em;
  }
}
h3 {
  margin-top: 30px;
  margin-bottom: 20px;
  color: #241773;
  font-size: 1.6em;
  line-height: 1.2em;
  font-weight: 300;
  font-family: 'Oswald', sans-serif;
}
@media (max-width: 1199px) {
  h3 {
    font-size: 1.4em;
  }
}
h4 {
  margin-top: 25px;
  margin-bottom: 20px;
  color: #241773;
  font-size: 0.889em;
  line-height: 1.2em;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
@media (max-width: 767px) {
  .text-right {
    text-align: center;
  }
}
p,
.Normal,
.NormalDisabled,
.NormalDeleted {
  margin-bottom: 10px;
  color: #0e0e0e;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 400;
}
.Normal ul,
ul.bullets,
.liveaccdefault ul {
  list-style-type: none;
  margin: 0 0;
  padding: 0;
  font-weight: 400;
}
.Normal ul li,
ul.bullets li,
.liveaccdefault ul li {
  padding: 0 0 12px 20px;
}
.Normal ul li:before,
ul.bullets li:before,
.liveaccdefault ul li:before {
  content: "·";
  color: #c6203e;
  font-size: 2em;
  font-weight: bold;
  line-height: 0;
  margin: 0 0 0 -20px;
  padding: 0 12px 0 0;
  vertical-align: -7px;
}
.Normal ul ul,
ul.bullets ul,
.liveaccdefault ul ul {
  margin: 13px 0 0 10px;
}
ol,
.Normal ol {
  font-weight: 400;
  margin-bottom: 0;
}
ol li,
.Normal ol li {
  padding: 0 0 12px;
}
/*///// LINKS /////*/
a,
a:visited,
input[type="button"],
input[type="submit"] {
  text-decoration: none;
  cursor: pointer;
  word-wrap: break-word;
  color: #c6203e;
  display: inline-block;
  font-weight: 400;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover,
a:visited:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
  color: #420b15;
}
a:hover,
a:visited:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
a:focus,
a:visited:focus,
input[type="button"]:focus,
input[type="submit"]:focus {
  text-decoration: none !important;
}
@media (max-width: 479px) {
  a,
  a:visited,
  input[type="button"],
  input[type="submit"] {
    word-break: break-word;
  }
}
.btn,
.btn:visited,
input[type="button"],
.inner .LiveForm.Custom input[type="submit"],
.inner .CustomForm input[type="submit"].btn,
.inner .liveaccdefault a.btn {
  background: #c6203e;
  color: #fff;
  padding: 10px 20px;
  border-radius: 2px;
  border: 0;
  text-align: center;
  text-transform: uppercase;
  white-space: inherit;
  font-weight: 400;
  font-family: 'Oswald', sans-serif;
  font-size: 1em;
}
.btn:active,
.btn:visited:active,
input[type="button"]:active,
.inner .LiveForm.Custom input[type="submit"]:active,
.inner .CustomForm input[type="submit"].btn:active,
.inner .liveaccdefault a.btn:active,
.btn:focus,
.btn:visited:focus,
input[type="button"]:focus,
.inner .LiveForm.Custom input[type="submit"]:focus,
.inner .CustomForm input[type="submit"].btn:focus,
.inner .liveaccdefault a.btn:focus,
.btn:hover,
.btn:visited:hover,
input[type="button"]:hover,
.inner .LiveForm.Custom input[type="submit"]:hover,
.inner .CustomForm input[type="submit"].btn:hover,
.inner .liveaccdefault a.btn:hover {
  background: #9a1930;
  color: #fff;
}
.btn.alt,
.btn:visited.alt,
input[type="button"].alt,
.inner .LiveForm.Custom input[type="submit"].alt,
.inner .CustomForm input[type="submit"].btn.alt,
.inner .liveaccdefault a.btn.alt {
  background: #241773;
}
.btn.alt:active,
.btn:visited.alt:active,
input[type="button"].alt:active,
.inner .LiveForm.Custom input[type="submit"].alt:active,
.inner .CustomForm input[type="submit"].btn.alt:active,
.inner .liveaccdefault a.btn.alt:active,
.btn.alt:focus,
.btn:visited.alt:focus,
input[type="button"].alt:focus,
.inner .LiveForm.Custom input[type="submit"].alt:focus,
.inner .CustomForm input[type="submit"].btn.alt:focus,
.inner .liveaccdefault a.btn.alt:focus,
.btn.alt:hover,
.btn:visited.alt:hover,
input[type="button"].alt:hover,
.inner .LiveForm.Custom input[type="submit"].alt:hover,
.inner .CustomForm input[type="submit"].btn.alt:hover,
.inner .liveaccdefault a.btn.alt:hover {
  background: #09061e;
}
.quick-links {
  width: 100%;
  float: left;
}
@media (min-width: 768px) {
  .quick-links {
    display: table;
    table-layout: fixed;
  }
}
.quick-links-wrapper {
  margin: 0;
}
.inner .quick-links {
  margin: 30px 0 0;
}
.quick-link {
  text-align: center;
  padding: 34px 20px 19px;
  background: #dedede;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.inner .quick-link {
  padding: 34px 20px;
}
@media (max-width: 991px) {
  .quick-link {
    padding: 24px 15px 12px;
  }
}
@media (max-width: 767px) {
  .quick-link {
    padding: 10px 15px 2px;
  }
}
.quick-link:hover {
  background: #ebebeb;
}
.quick-link:hover a {
  color: #c6203e;
}
.quick-link img {
  height: 82px !important;
  margin-bottom: 10px;
}
@media (max-width: 991px) {
  .quick-link img {
    height: 58px !important;
  }
}
@media (max-width: 767px) {
  .quick-link img {
    display: none;
  }
}
.quick-link p {
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  font-size: 1.5em;
  color: #c6203e;
}
@media (max-width: 1199px) {
  .quick-link p {
    font-size: 1.1em;
  }
}
@media (max-width: 991px) {
  .quick-link p {
    font-size: 0.9em;
  }
}
.quick-link p:nth-of-type(2) {
  text-transform: none;
  font-size: 1em;
  font-family: 'Open Sans', sans-serif;
  color: #0e0e0e;
  padding: 0 20px;
}
.quick-link .overlay-link {
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}
.quick-link-container {
  padding: 0 2px;
}
@media (min-width: 768px) {
  .quick-link-container {
    display: table-cell;
    float: none;
  }
}
@media (max-width: 767px) {
  .quick-link-container {
    padding: 2px 0;
  }
}
/*banners*/
.banner {
  background-size: cover;
  position: relative;
  overflow: hidden;
}
@media (max-width: 991px) {
  .home .banner {
    background-position: right center;
  }
}
.home .banner .content {
  background: #bb133e;
  padding: 0;
}
@media (max-width: 991px) {
  .home .banner .content {
    padding: 0 50px;
    background: rgba(198, 32, 62, 0.6);
  }
}
.banner .container,
.banner .content,
.banner .DNNModuleContent,
.banner .row {
  height: 100%;
}
.banner .banner-bg {
  height: 100% !important;
}
@media (max-width: 1199px) {
  .banner .banner-bg {
    height: 145% !important;
    margin: 0 0 0 -110px;
  }
}
@media (max-width: 991px) {
  .banner .banner-bg {
    display: none;
  }
}
.banner .DNNModuleContent {
  display: table;
  width: 100%;
  vertical-align: middle;
}
.banner .DNNModuleContent .Normal {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  padding: 0 0 0 100px;
}
@media (max-width: 1199px) {
  .banner .DNNModuleContent .Normal {
    padding: 0 0 0 60px;
  }
}
@media (max-width: 991px) {
  .banner .DNNModuleContent .Normal {
    padding: 0;
    text-align: center;
  }
}
.banner h1 {
  margin: 0;
}
.banner h2,
.banner h3,
.banner h4,
.banner p {
  margin-top: 0;
  margin-bottom: 14px;
  color: #fff;
}
.inner .banner {
  height: 367px;
}
@media (max-width: 1449px) {
  .inner .banner {
    height: 250px;
  }
}
@media (max-width: 1199px) {
  .inner .banner {
    height: 276px;
  }
}
@media (max-width: 767px) {
  .inner .banner {
    height: 200px;
  }
}
.inner .banner .overlay {
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 1%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 1%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 1%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#85000000', endColorstr='#00000000', GradientType=1);
}
@media (max-width: 767px) {
  .inner .banner .container {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
input,
textarea {
  font-family: 'Open Sans', sans-serif;
}
/*Live Forms*/
.inner .LiveForm.Custom {
  margin: 50px 0 0;
  /*Existing client form*/
}
.inner .LiveForm.Custom .Checkbox.Required label.error {
  display: none !important;
}
.inner .LiveForm.Custom .Checkbox.Required label.error.show {
  display: inline-block !important;
  top: 50px;
}
.inner .LiveForm.Custom .Field.FieldSpacing {
  padding: 0;
  margin: 0 0 35px;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Required::before {
  content: "*";
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 99;
  color: #241773;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Checkbox {
  margin: 0 0 20px;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Checkbox > label {
  display: none;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Checkbox .Field-Container label {
  display: block;
  font-weight: 400;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Checkbox input {
  width: auto;
  float: left;
  padding: 0;
  margin: 8px 5px 0 0;
}
.inner .LiveForm.Custom input,
.inner .LiveForm.Custom select,
.inner .LiveForm.Custom textarea {
  border: 0;
  border-bottom: 2px solid #dedede;
  font-family: 'Open Sans', sans-serif;
  color: #0e0e0e;
  background: transparent;
}
.inner .LiveForm.Custom input.error,
.inner .LiveForm.Custom select.error,
.inner .LiveForm.Custom textarea.error {
  border-color: #241773;
}
.inner .LiveForm.Custom textarea {
  min-height: 160px;
}
.inner .LiveForm.Custom .Field > label,
.inner .LiveForm.Custom .Field .MatrixWrapper > label {
  font-size: 1em;
  font-weight: 300;
  position: absolute;
  top: 4px;
  color: #a2a2a2;
  z-index: 9;
  pointer-events: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 100%;
  padding-left: 0;
}
.inner .LiveForm.Custom .Field > label.active,
.inner .LiveForm.Custom .Field .MatrixWrapper > label.active {
  font-size: 0.778em;
  font-weight: bold;
  color: #241773;
  top: -20px;
}
.inner .LiveForm.Custom label.error {
  background: #dedede;
  color: #fff;
  font-size: 0.778em;
  font-weight: 300;
  margin: 5px 0 0;
  padding: 7px 12px;
}
.inner .LiveForm.Custom .Dropdown .Field-Container {
  border-bottom: 2px solid #dedede;
  width: 100%;
  overflow: hidden;
  background: transparent;
}
.inner .LiveForm.Custom .Dropdown .Field-Container:after {
  color: #c6203e;
  content: "\f107";
  font-family: FontAwesome;
  font-size: 1.4em;
  position: absolute;
  right: 0;
  top: 0;
}
.inner .LiveForm.Custom .Dropdown .Field-Container select {
  padding-left: 0;
  padding-right: 0;
  width: 110%;
  border: none;
  box-shadow: none;
  background: transparent;
  background-image: none;
  -webkit-appearance: none;
}
.inner .LiveForm.Custom .Dropdown .Field-Container select:focus {
  outline: none;
}
.inner .LiveForm.Custom .Dropdown .Field-Container select option {
  padding-left: 0;
  padding-right: 0;
}
.inner .LiveForm.Custom .Dropdown.Required .Field-Container::after {
  right: 18px;
}
.inner .LiveForm.Custom .Captcha label {
  display: none;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload {
  margin-top: 50px;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload label {
  font-size: 0.778em;
  font-weight: bold;
  color: #241773;
  top: -32px;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload .plupload_container {
  border: none;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload .plupload_filelist_header,
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload .plupload_filelist_footer {
  background: transparent;
  padding: 0;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload .plupload_button,
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload a.plupload_disabled {
  font-size: 0.7em;
  padding: 9px 15px;
  background: #c6203e;
  cursor: pointer;
  color: #fff;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload .plupload_button:hover,
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload a.plupload_disabled:hover {
  background: #241773 !important;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload .plupload_file_name {
  float: left;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload .plupload_filelist_footer .plupload_file_name {
  float: none;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload .plupload_filelist li {
  background: #f5f5f5;
}
.inner .LiveForm.Custom .Field.FieldSpacing.Fileupload .plupload_filelist {
  margin: 10px 0;
}
@media (max-width: 767px) {
  .inner .LiveForm.Custom input[type="submit"] {
    width: 100%;
  }
}
.inner .LiveForm.Custom #LiveForm1564 {
  margin: 0 -15px;
}
@media (max-width: 991px) {
  .inner .LiveForm.Custom #LiveForm1564 {
    margin: 0;
  }
}
.inner .LiveForm.Custom #LiveForm1564 h2 {
  margin: 0 0 25px;
}
.inner .LiveForm.Custom #LiveForm1564 h3.Header {
  font-size: 1em;
  font-family: 'Open Sans', sans-serif;
  margin: 0 0 25px;
}
.inner .LiveForm.Custom #LiveForm1564 .Field.Textbox,
.inner .LiveForm.Custom #LiveForm1564 .Field.Email {
  width: 50%;
  float: left;
  padding: 0 15px;
}
@media (max-width: 767px) {
  .inner .LiveForm.Custom #LiveForm1564 .Field.Textbox,
  .inner .LiveForm.Custom #LiveForm1564 .Field.Email {
    width: 100%;
  }
}
.inner .LiveForm.Custom #LiveForm1564 .Field#Field_1564_8 {
  width: 10%;
  padding-top: 7px;
}
@media (max-width: 767px) {
  .inner .LiveForm.Custom #LiveForm1564 .Field#Field_1564_8 {
    width: 100%;
  }
}
.inner .LiveForm.Custom #LiveForm1564 .Field#Field_1564_10,
.inner .LiveForm.Custom #LiveForm1564 .Field#Field_1564_9,
.inner .LiveForm.Custom #LiveForm1564 .Field#Field_1564_11 {
  width: 30%;
}
@media (max-width: 767px) {
  .inner .LiveForm.Custom #LiveForm1564 .Field#Field_1564_10,
  .inner .LiveForm.Custom #LiveForm1564 .Field#Field_1564_9,
  .inner .LiveForm.Custom #LiveForm1564 .Field#Field_1564_11 {
    width: 100%;
  }
}
.inner .LiveForm.Custom #LiveForm1564 .Field.Textarea,
.inner .LiveForm.Custom #LiveForm1564 .Field.Heading,
.inner .LiveForm.Custom #LiveForm1564 .Field.Checkbox,
.inner .LiveForm.Custom #LiveForm1564 .Field.Submitbutton {
  width: 100%;
  float: left;
  padding: 0 15px;
}
.inner .LiveForm.Custom #LiveForm1564 .Field.Required::before {
  right: 15px;
}
.thank-you {
  text-align: center;
}
.thank-you hr {
  display: none;
}
.LiveForm.Default ul li.Checkbox {
  padding: 2px 0;
}
.slider ul.slick-dots {
  position: absolute;
  bottom: 0;
  list-style: none;
  margin: 0 0 10px;
  right: 0px;
}
@media (max-width: 991px) {
  .slider ul.slick-dots {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
}
.slider ul.slick-dots button {
  text-indent: -99999px;
  border: 0;
  border-radius: 100%;
  width: 10px;
  height: 10px;
  padding: 0;
  margin: 0;
  background: #c6203e;
}
@media (max-width: 991px) {
  .slider ul.slick-dots button {
    background: #241773;
  }
}
.slider ul.slick-dots button:hover {
  background: #fff;
}
.slider ul.slick-dots li {
  display: inline-block;
  margin-right: 8px;
}
.slider ul.slick-dots li.slick-active button {
  background: #fff;
}
@media (min-width: 768px) {
  .contact-block {
    padding: 0 20px;
  }
}
.staff .item {
  margin: 0 0 25px;
  overflow: hidden;
}
.icon-info img {
  margin: 30px 0 0;
}